.documents {
  background: var(--black);
  position: relative;
  padding: var(--sp) 0;
}

.documents .head {
  align-items: center;
  text-align: center;
  margin-bottom: 50px;
}

.documents__slider:before {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  left: -40px;
  top: -59px;
  width: 170px;
  transform: initial;
}

.documents__slider:after {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  right: -80px;
  top: auto;
  bottom: -150px;
  width: 170px;
  transform: initial;
}

.documents__slider .swiper-wrapper {
  align-items: flex-start;
}

.documents__slider .swiper-slide {
  height: auto;
}

.documents__image {
  background: var(--white);
  display: block;
  position: relative;
  width: 100%;
  cursor: zoom-in;
}

.documents__image img {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 1400px) {
  .documents .head {
    margin-bottom: 40px;
  }
}

@media (max-width: 760px) {
  .documents .head {
    margin-bottom: 30px;
  }

  .documents__slider:before {
    display: none;
  }

  .documents__slider:after {
    display: none;
  }
}